<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="18NtjryL" text="Zatím ne, ale brzy."></string>
    <string id="1ELK1UbN" text="{HERO.NAME} právě pluje."></string>
    <string id="6P1ruzsC" text="Možná ..."></string>
    <string id="6QoSHiWC" text="Ulička bez vůdce"></string>
    <string id="9ACJsI6S" text="Zablokováno"></string>
    <string id="9NuttOBC" text="Nahrávám"></string>
    <string id="9y0zpKUF" text="Musíte být vlastníkem této osady!"></string>
    <string id="akHsjtPh" text="Tomuto hrdinovi jsi ještě nepotkal."></string>
    <string id="aN85Kfnq" text="{SETTLEMENT} byl přepaden. Vaše dohoda s {QUEST_GIVER.LINK} je zrušena."></string>
    <string id="averageWealthStatus" text="Průměr"></string>
    <string id="awjomtnJ" text="Jsi si jistý?"></string>
    <string id="bqeWVVEE" text="Tvůj postup vedl k válce s frakcí {QUEST_GIVER.LINK}. {?QUEST_GIVER.GENDER}Ona{?}On{\?} ruší tvou dohodu a úkol selhal."></string>
    <string id="bSo9hKwr" text="{PERSUASION_OPTION_LINE} {SUCCESS_CHANCE}"></string>
    <string id="cc1d7mkq" text="Hodnost"></string>
    <string id="CDXUehf0" text="Fajn, fajn."></string>
    <string id="CH7b5LaX" text="Rozmyslel jsem si to."></string>
    <string id="cKz1cyuM" text="Tvůj klan je nyní ve válce s {#TYPE(QUEST_GIVER_SETTLEMENT_FACTION)}{genderCreator(QUEST_GIVER_SETTLEMENT_FACTION)}tou{.pd} {WEAK(QUEST_GIVER_SETTLEMENT_FACTION)}{.d}{#}, která ovládá {QUEST_GIVER_SETTLEMENT_FACTION}{#}{QUEST_GIVER_SETTLEMENT_FACTION}{\#}. Úkol zrušen."></string>
    <string id="D0xDRqvm" text="{PERSUASION_REACTION}"></string>
    <string id="ddEu5IFQ" text="To doufám."></string>
    <string id="dQBArrqh" text="Spravovat uličku"></string>
    <string id="ds294zxi" text="Ještě něco dalšího?"></string>
    <string id="dzXaXKaC" text="Dobře tedy."></string>
    <string id="FdzsOvDq" text="Tato akce není během mise k dispozici"></string>
    <string id="g8qb3Ame" text="Děkuji."></string>
    <string id="GEvP9i5f" text="Hraješ dál jako {HEIR.NAME}."></string>
    <string id="gJG0xmAq" text="Vesnici {QUEST_SETTLEMENT} od {QUEST_GIVER.LINK} napadli. Tvůj kontrakt s {QUEST_GIVER.LINK} je zrušen."></string>
    <string id="hCavIm4G" text="Zaplatíte {AMOUNT}{GOLD_ICON} denárů."></string>
    <string id="Hxf6bzmR" text="Aktuální denáry"></string>
    <string id="I1CMeL9R" text="Vr. lukostřelců"></string>
    <string id="I8raOMRH" text="Promiň. Zatím žádný pokrok."></string>
    <string id="iW9iKbb8" text="Nic."></string>
    <string id="jcEoUPCB" text="Převlékl ses."></string>
    <string id="k7ebznzr" text="Ano?"></string>
    <string id="LZbHWkCB" text="Vyjednávání s {PARTY_NAME}"></string>
    <string id="mapbardenarvalue" text="{DENAR_AMOUNT}{VALUE_ABBREVIATION}"></string>
    <string id="maptrack" text="Pronásledovat"></string>
    <string id="MIylzRc5" text="Tuto akci nelze provést během události na mapě."></string>
    <string id="mp68RYnD" text="Limit velikosti družiny"></string>
    <string id="nFl0ufe3" text="Družina bez vůdce."></string>
    <string id="oJmRg2ms" text="Velmi bohatý"></string>
    <string id="OlOhuO7X" text="Ne, děkuji. Přeji hezký den."></string>
    <string id="pdqi2qz1" text="Tuto akci nemůžeš provést, dokud je tvá ulička napadena."></string>
    <string id="poorWealthStatus" text="Nízký"></string>
    <string id="ppi6eVos" text="Jak si přeješ."></string>
    <string id="PXT6aA4J" text="Možnosti kampaně"></string>
    <string id="qGIFpahv" text="Bohužel ti nemohu dát peníze. Odpusť. Ať tě nebe odmění."></string>
    <string id="rkQ7D36f" text="Úkol byl zrušen, protože tvá družina měla příliš mnoho společníků."></string>
    <string id="RzFyGnWJ" text="Podporovatelé"></string>
    <string id="SixPXaNh" text="Velmi chudý"></string>
    <string id="SlubkZ1A" text="Zlikvidováno"></string>
    <string id="UbRqC0Yz" text="Říše"></string>
    <string id="uYjEknNX" text="Poprava {VICTIM.NAME} provedená {EXECUTER.NAME}"></string>
    <string id="vaUlAZba" text="Tvůj klan je nyní ve válce s {QUEST_GIVER.LINK}. Tvoje dohoda s {QUEST_GIVER.LINK} byla ukončena."></string>
    <string id="VLLAOXve" text="Čekat do tmy, než zaútočíš"></string>
    <string id="vW6kBki9" text="Tvůj klan je nyní ve válce s říší {QUEST_GIVER.LINK}. Tvoje dohoda s {QUEST_GIVER.LINK} byla zrušena."></string>
    <string id="wlKtDR2z" text="Děkuji, {?PLAYER.GENDER}má paní{?}můj pane{\?}."></string>
    <string id="xpCdwmlX" text="Nemáš dost zlata, abys {HERO.NAME} učinil velitelem družiny."></string>
    <string id="YuLLsAUb" text="Nemáš žádné {GOLD_AMOUNT}{GOLD_ICON}."></string>
    <string id="zpqP5LsC" text="Vyrazím hned."></string>
  </strings>
</base>